package cn.net.cpzslibs.prot.handset.bean.req;

import java.io.Serializable;

public class Prot20055ReqBean implements Serializable{
	
	private String product_id ;
	private String produce_date ;
	private String level ;
	private int import_id ;
	private int dealer_id ;
	private Prot20002ReqBatchBean batcher;
	public String getProduct_id() {
		return product_id;
	}
	public void setProduct_id(String product_id) {
		this.product_id = product_id;
	}
	public String getProduce_date() {
		return produce_date;
	}
	public void setProduce_date(String produce_date) {
		this.produce_date = produce_date;
	}
	public String getLevel() {
		return level;
	}
	public void setLevel(String level) {
		this.level = level;
	}
	public int getImport_id() {
		return import_id;
	}
	public void setImport_id(int import_id) {
		this.import_id = import_id;
	}
	public int getDealer_id() {
		return dealer_id;
	}
	public void setDealer_id(int dealer_id) {
		this.dealer_id = dealer_id;
	}
	public Prot20002ReqBatchBean getBatcher() {
		return batcher;
	}
	public void setBatcher(Prot20002ReqBatchBean batcher) {
		this.batcher = batcher;
	}
	@Override
	public String toString() {
		return "Prot20053ReqBean [product_id=" + product_id + ", produce_date="
				+ produce_date + ", level=" + level + ", import_id="
				+ import_id + ", dealer_id=" + dealer_id + ", batcher="
				+ batcher + "]";
	}
	
	
	
	
}
